Subject: bug#40990: Improve message-mode and isearch icons

From: Eli Zaretskii <[email-masked]>
Date: Fri, 01 May 2020 09:16:53 +0300

> From: Dmitry Gutov <[email-masked]>
> Date: Fri, 1 May 2020 02:50:04 +0300
> 
> I'd like to present a few arguments for the inclusion of the
> x-gtk-stock-map patch in Emacs 27 (on which the current answer is no,
> but I'll try to elaborate):

Thanks, but I see nothing in these arguments to say that it's urgent
or even very important to have these UI changes in Emacs 27.

Please help me release Emacs 27.1 as soon as possible by trying to
look at this stuff from my POV.